It's all about the answers!

Ask a question

Should Insight 1.1.1.2 have 4.0.4 ETL jobs - or are the latest ETL jobs just 4.0.3 ?


Steve Arnold (28131411) | asked Nov 15 '13, 9:55 a.m.
Hi

We've just upgraded CLM from 3.0.1 to 4.0.4, and Insight to 1.1.1.2. 

Inside insight, we are seeing ETL jobs with a version number of 4.0.3.  Is this right, or should we be seeing 4.0.4 ?  From the release notes to RTC, it looks like there was some changes to the ETL jobs - so we were suprised to see just 4.0.3 not 4.0.4.  If anyone could confirm that what we are seeing is right, or whether we should be seeing ETL jobs at the 4.0.4 level that would be great.

Thanks

Steve

2 answers



permanent link
Francesco Chiossi (5.7k1819) | answered Nov 15 '13, 11:51 a.m.
Hello Steve,

I just downloaded the data manager packages from a CLM 4.0.4 server and imported them in Data Manager.
I can confirm that the jobs are labeled with 4.0.3.

E.g.
CLM4.0.3_All
RQM4.0.3
RTC4.0.3
RM4.0.3
...

Best Regards
Francesco

permanent link
Jackie Albert (1.6k14846) | answered Nov 15 '13, 12:22 p.m.
Agreed - after we upgraded the CLM jobs are all 4.0.3 and we haven't had any issues.

Your answer


Register or to post your answer.